## clthreads 2.4.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#  Copyright (C) 2003-2006 Fons Adriaensen <fons.adriaensen@skynet.be>
+#  Copyright (C) 2003-2008 Fons Adriaensen <fons@kokkinizita.net>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU Lesser General Public License as published
@@ -17,13 +17,13 @@
 
 # Modify as required.
 #
-PREFIX = /usr
+PREFIX = /usr/local
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
 LIBDIR = lib$(SUFFIX)
 
 
 MAJVERS = 2
-MINVERS = 2.1
+MINVERS = 4.0
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = clthreads-$(VERSION)
