=== debian/changelog ===
clthreads (2.4.0-3) unstable; urgency=low

  * Change my email address.
  * Bump Standards.
  * Switch to format 3.0 (quilt).
  * Add debian/gbp.conf,.gitignore files.
  * Add tags to patches as per DEP-3 spec.

 -- Alessio Treglia <alessio@debian.org>  Thu, 08 Jul 2010 00:03:34 +0200

clthreads (2.4.0-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Reordered control file
  * Bump to Standards-Version: 3.8.4
  * Added Homepage field to control file
  * Corrected dependency in control file
  * File libclthreads2.symbols.amd64 added
  * File libclthreads2.symbols.i386 added
  * Fixed reference to LGPL-2 in copyright file
  * Fixed symbols in shared libraries (Closes: #558846)
  * Added quilt to build dependencies
  * weak-library-dev-dependency fixed
  * Set DM-Upload-Allowed: yes
  * Patch descriptions added

   [ Alessio Treglia ]
  * Set Debian pkg format to 1.0
  * Alessio Treglia added as uploader

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 21 May 2010 22:49:12 +0200

clthreads (2.4.0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release
  * in copyright file changed author email and page for download
  * changed line in debian/control ... Standards-Version: from 3.7.2 to 3.7.3
  * changed line in debian/control ... Section:(libclthreads-dev) to libdevel
  * line "Section: sound" to debian/control file
  * changed architecture from "any" to "all"

  [ Free Ekanayaka ]
  * Bump standards version to 3.8.1
  * Set maintainer to Debian Multimedia Maintainers
  * Add Vcs-Git and Vcs-Browser
  * Update debian/watch

 -- Free Ekanayaka <freee@debian.org>  Sun, 29 Mar 2009 14:02:45 +0200

clthreads (2.2.1-2) unstable; urgency=low

  * Fixed years in debian/copyright, it's actually 2003-2006 not 2005-
    2007

 -- Free Ekanayaka <freee@debian.org>  Tue, 24 Apr 2007 10:48:09 +0200

clthreads (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #420520)

 -- Free Ekanayaka <freee@debian.org>  Sun, 22 Apr 2007 22:36:52 +0200
