=== debian/control ===
Source: clthreads
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 cdbs,
 libasound2-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/pkg-multimedia/clthreads.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/clthreads.git
Homepage: http://www.kokkinizita.net/linuxaudio/downloads/index.html

Package: libclthreads-dev
Section: libdevel
Architecture: any
Depends: libclthreads2 (= ${binary:Version}),
 ${misc:Depends}
Description: Development file for libclthreads
 POSIX threads C++ access library. This package includes 
 the development tools.

Package: libclthreads2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: POSIX threads C++ access library
 C++ wrapper library around the POSIX threads API. This package includes 
 the shared library object.
