=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# Add here any variable or target overrides you need.
DEB_MAKE_ENVVARS = CFLAGS="-Wall -I. -fpic -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS -O2"
DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) make
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp/
DEB_DH_INSTALL_SOURCEDIR = debian/tmp
