=== debian/watch ===
# Site		Directory	Pattern		Version	Script
version=3
http://www.kokkinizita.net/linuxaudio/downloads/index.html clthreads-(.*)\.tar\.bz2
