## clthreads 2.4.2

=== debian/changelog ===
clthreads (2.4.2-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:30:18 +0000

clthreads (2.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062080

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:06:26 +0000

clthreads (2.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Ross Gammon ]
  * Use secure URLs
  * Remove trailing whitespace in changelog
  * Bump dh compat level to 12
  * Bump standards version, no changes required
  * Add an upstream metadata file
  * Add patch to fix FTBFS in Ubuntu.
    Thanks to Logan Rosen <logan@ubuntu.com>
  * New upstream release
  * Update copyright file
  * Drop patches no longer required

  [ Sebastian Ramacher ]
  * debian/rules: Use dpkg's architecture.mk
  * debian/patches: Fix Makefile
  * debian/*.dirs: Remove, obsolete
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Nov 2019 15:11:11 +0100

clthreads (2.4.0-7) unstable; urgency=medium

  * Add patch to use build architecture compiler for linking. (Closes: #853188)
  * Patches renamed.
  * Improve description.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 30 Jan 2017 21:19:15 +0100

clthreads (2.4.0-6) unstable; urgency=medium

  * Bump Standards.
  * Set dh/compat 10.
  * Fix VCS fields.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 03 Dec 2016 20:01:20 +0100

clthreads (2.4.0-5) unstable; urgency=low

  * Removed symbols files to fix build with g++ 4.8.
    (Closes: #701261)
  * Remove obsolete DMUA.
  * Set dh 9.
  * Bump Standards.
  * Add VCS canonical URLs.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 16 May 2013 14:18:58 +0200

clthreads (2.4.0-4) unstable; urgency=low

  * Build with Multi-Arch
  * Fixed URL in watch file
  * Fixed Homepage
  * Drop cdbs
  * Bump Standards
  * Refresh symbols files

   [ Alessio Treglia ]
  * Fix gbp.conf file
  * wrap-and-sort -a -s
  * Remove myself from the Uploaders field

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 01 Feb 2012 03:33:28 +0100
