=== debian/control ===
Source: clthreads
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 12),
 libasound2-dev
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/clthreads.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/clthreads
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
Rules-Requires-Root: no

Package: libclthreads-dev
Section: libdevel
Architecture: any
Depends:
 libclthreads2t64 (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: POSIX threads C++ access library (development files)
 C++ wrapper library around the POSIX threads API.
 POSIX threads C++ access library
 .
 This package provides the development headers.

Package: libclthreads2t64
Provides: ${t64:Provides}
Replaces: libclthreads2
Breaks: libclthreads2 (<< ${source:Version})
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: POSIX threads C++ access library  (shared library)
 C++ wrapper library around the POSIX threads API.
 POSIX threads C++ access library
 .
 This package contains the shared library for libclthreads2.
